﻿using Exam.Infrastructure.Data.Entity;
using System.ComponentModel;

namespace Hotline.Share.Dtos.TestPapers
{
    /// <summary>
    /// 规则标签
    /// </summary>
    [Description("规则标签")]
    public class RuleTagDto:ActionRequest
    {
        /// <summary>
        /// 规则Id
        /// </summary>
        [Description("规则Id")]
        public string RuleId { get; set; }

        /// <summary>
        /// 标签Id
        /// </summary>
        [Description("标签Id")]
        public string TagId { get; set; }

        /// <summary>
        /// 标签
        /// </summary>
        [Description("标签")]
        public string Tag { get; set; }
    }
}
