﻿using Exam.Infrastructure.Data.Entity;
using Exam.Infrastructure.Extensions;
using XF.Domain.Authentications;

namespace Exam.Infrastructure.Data.Extensions
{
    public static class ActionRequestExtensions
    {

        public static void InitRequest(this ActionRequest actionRequest,ISessionContext sessionContext)
        {
            if (actionRequest.Id == null || actionRequest.Id.IsNullOrEmpty())
            {
                actionRequest.Id = Guid.NewGuid().ToString();
            }

            actionRequest.UserId = sessionContext.UserId;
            actionRequest.UserName = sessionContext.UserName;
            actionRequest.OrgId = sessionContext.OrgId;
            actionRequest.AreaId = sessionContext.AreaId;
            actionRequest.OrgName = sessionContext.OrgName;
            actionRequest.OrgLevel = sessionContext.OrgLevel;
        }
    }
}
