﻿using Exam.Infrastructure.Data.Entity;
using System.ComponentModel;

namespace Hotline.Share.Dtos.Practices
{
    /// <summary>
    /// 练习标签
    /// </summary>
    [Description("练习标签")]
    public class PracticeTagDto:ActionRequest
    {
        /// <summary>
        /// 题目标签
        /// </summary>
        [Description("题目标签")]
        public string TagId { get; set; }

        /// <summary>
        /// 练习Id
        /// </summary>
        [Description("练习Id")]
        public string PracticeId { get; set; }
    }
}
