﻿using Exam.Infrastructure.Data.Entity;
using System.ComponentModel;

namespace Hotline.Share.Dtos.Questions
{
    /// <summary>
    /// 关联课件
    /// </summary>
    [Description("关联课件")]
    public class QuestionSourcewareDto:ActionRequest
    {
        /// <summary>
        /// 试题Id
        /// </summary>
        [Description("试题Id")]
        public string QuestionId { get; set; }

        /// <summary>
        /// 课件Id
        /// </summary>
        [Description("课件Id")]
        public string SourcewareId { get; set; }
    }
}
